<!doctype html>
<html>
<head>
<style>
html, body {
  margin: 0;
  padding: 0;
}
.warhol-effect {
  height: 100vh;
  background-image: url(mr_robot.png);
  background-size: cover;
  background-position: center;
}

@supports (background-blend-mode: color) {
  .warhol-effect {
    background-image: linear-gradient(#14EBFF 0, #14EBFF 50%, #FFFF70 50%, #FFFF70 100%), linear-gradient(#FF85DA 0, #FF85DA 50%, #AAA 50%, #AAA 100%), url(mr_robot.png);
    background-size: 50% 100%, 50% 100%, 50% 50%;
    background-position: top left, top right;
    background-repeat: no-repeat, no-repeat, repeat;
    background-blend-mode: color;
  }
}
</style>
</head>
<body>
    <div class="warhol-effect"></div>
</body>
</html>
